<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="robots" content="noindex">
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"
    />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:site" content="@tripetto" />
    <meta name="twitter:creator" content="@mvandenbrink81" />
    <meta property="og:url" content="https://tripetto.gitlab.io/runners/classic/" />
    <meta property="og:title" content="Tripetto Classic Fluent UI Runner Demo" />
    <meta property="og:description" content="This demo shows the Classic runner." />
    <title>Tripetto Classic Fluent UI Runner - Demo</title>
    <link href="app.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <div id="header"></div>
    <div id="builder"></div>
    <div id="runner"></div>
    <script src="bundle.js"></script>
  </body>
</html>
